## GoaMediaServerProvider GoaMediaServerProvider — A provider for Media Server |

## Types and Values

| GoaMediaServerProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaMediaServerProvider

## Description

GoaMediaServerProvider is used for handling Media Servers.

## Functions

## Types and Values

### GoaMediaServerProvider

    typedef struct _GoaMediaServerProvider GoaMediaServerProvider;

The GoaMediaServerProvider structure contains only private data and should only be accessed using the provided API.